#-------------------------------------------------
#
# Project created by QtCreator 2018-07-12T19:45:49
#
#-------------------------------------------------

QT       += core gui network

# QMAKE_LFLAGS_RELEASE += -static -static-libgcc -static-libstdc++

greaterThan(QT_MAJOR_VERSION, 4): QT += widgets

TARGET = Legacy_v2
TEMPLATE = subdirs

SUBDIRS += \
    src/Launcher \
    src/Legacy \ 
    src/Legacy-advanced \
    src/LegacyLauncher
